@charset "UTF-8";

.policy-area {
  margin-bottom: 12rem;
}

.policy-area h2 {
  font-size: 2.4rem;
  font-weight: bold;
  border-bottom: 1px solid #e9ecee;
  padding-bottom: 2rem;
  margin-bottom: 4rem;
}

.policy-area h2.change {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 4rem;
}

.policy-area h3 {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 2rem;
  line-height: 1.5;
}

.policy-area p {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 4rem;
}

.policy-area p:last-child {
  margin-bottom: 0;
}

.policy-area p.mb {
  margin-bottom: 7rem;
}

.policy-area p a {
  color: #0068b7;
  text-decoration: underline;
}

.policy-area p a.hover {
  text-decoration: none;
}

ul.policy-list {
  counter-reset: listnum;
  background-color: #f2f6f8;
  padding: 4rem;
  margin-bottom: 6rem;
}

ul.policy-list.mb {
  margin-bottom: 8rem;
}

ul.policy-list li {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 1rem;
}

ul.policy-list li::before {
  counter-increment: listnum;
  content: counter(listnum) ".";
  margin-right: 0.5rem;
}

ul.policy-list li:last-child {
  margin-bottom: 0;
}

ol.policy-notes {
  counter-reset: listnum;
  margin-left: 1.5rem;
}

ol.policy-notes li {
  font-size: 1.6rem;
  line-height: 2;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin-bottom: 1rem;
}
ol.policy-notes li::before {
  counter-increment: listnum;
  content: "（" counter(listnum) "）";
  margin-right: 0.5rem;
}

ol.policy-notes li:last-child {
  margin-bottom: 0;
}

/* .policy-box {
  max-width: 118rem;
  height: auto;
  position: relative;
}

.policy-box figure {
}

.policy-box figure img {
  width: 69rem;
  display: block;
}
.policy-box figure:first-child img {
  position: relative;
  z-index: 10;
}

.policy-box figure:last-child img {
  position: absolute;
  left: 49rem;
  top: 10rem;
  z-index: 5;
} */

.policy-box {
  max-width: 118rem;
  margin: 0 auto 6rem auto;
  display: flex;
  justify-content: center;
  align-items: center;
  /* height: auto;
  position: relative; */
}

.policy-box figure:first-child {
  margin: 0 -10rem 10rem 0;
  position: relative;
  z-index: 1;
}
.policy-box figure:last-child {
  margin: 10rem 0 0 -10rem;
}

.policy-box figure img {
  /* width: 69rem;
  display: block; */
}
.policy-box figure:first-child img {
  /* position: relative;
  z-index: 10; */
}

.policy-box figure:last-child img {
  /* position: absolute;
  left: 49rem;
  top: 10rem;
  z-index: 5; */
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}

.js-fade-2 {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp-2 {
  transition: all 0.5s ease-out;
  transition-delay: 0.5s;
  transform: translateY(0);
  opacity: 1;
}
